<!-- SCRIPTS -->
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/plugins.js"></script>
<script src="js/wow.min.js"></script>
<!--[if lt IE 10]> <script type="text/javascript" src="js/ie8.js"></script> <![endif]-->
<script src="js/init.js"></script>
<!-- /SCRIPTS -->
<?php
	if(isset($footer_includes) && ! empty($footer_includes)){
		foreach($footer_includes as $inc_file){	
			echo $this->include('front/'.$inc_file);
		}
	}
?>
<script>
function redirectToLangPage(){
	var url = $('#lang_dropdown').find(':selected').val();
	if(url!=""){
		window.location=url;
	}
}
</script>
</body>
</html>
